footer {
    padding: 4px;
    font-size: 0.85em;
    color: rgb(233, 233, 233);
    background: #161616;
    display: block;
    bottom: 0;
    font-weight: 300;
    text-align: center;
}

footer a:link,
footer a:visited {
    color: rgb(233, 233, 233);
    text-decoration: none;
}

footer {
    display: flex;
    flex-direction: column;
}

footer > div:last-child {
    margin-top: 12px;
    display: flex;
    justify-content: center;
}

footer > div:last-child > div {
    border-top: 1px solid rgb(41, 41, 41);
    padding: 4px 16px;
    width: 100%;
}

footer > .footer-grid {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.widget.social-media {
    display: flex;
    flex-direction: column;
}

.widget.social-media img {
    width: 29px;
    height: 29px;
    margin: auto;
}

.widget.social-media li {
    display: inline-flex;
    align-items: center;
    margin: 4px;
}

.widget.social-media.fb > a {
    background-color: #3b5998;
}

.widget.social-media.ig > a {
    background-color: #c13584;
}

.widget.social-media.fb > a,
.widget.social-media.ig > a {
    padding: 6px;
    display: flex;
    border-radius: 8px;
}

.widget.social-media.ig img {
    filter: invert(100%);
}

.widget.social-media ul {
    padding: 0;
    margin: 0;
}

.widget.social-media li {
    list-style: none;
}

footer .contact-widget ul > li {
    text-align: left;
}

@media (min-width: 768px) {
    footer > .footer-grid {
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: flex-start;
    }

    .contact-widget {
        margin: 0 16px 32px 16px;
    }
}
